VITE_APP_BASE_URL = 'http://203.110.178.11:60081/gateway'
VITE_APP_FDFS_WEB_SERVER_URL = 'https://zjzl-test.oss-cn-hangzhou.aliyuncs.com'

# 图书商城token AES加密的秘钥
VITE_APP_AES_KEY_BOOK_STORE = 'book_aes_store__'
# 图书馆项目后台地址
VITE_APP_BOOK_STORE_URL = 'http://203.110.178.11:60081/bookManage/#/bookManage'

# VITE_APP_BOOK_STORE_URL = 'http://www.areader.org.cn/'
VITE_APP_PATH = 'production'
VITE_APP_ISSHANXI = 'false'
VITE_CAS_SERVER_ADDRESS = 'http://203.110.178.11:60081/cas/'
VITE_FRONT_DEPLOYMENT_ADDRESS_NO_SYFFIX = 'http://203.110.178.11:60081'
#版本控制
VITE_APP_VERSION = '0.0.1'
VITE_APP_IMG = 'http://203.110.178.11:60081/fastdfs'
VITE_LOGO=''
VITE_MH_ADDRESS='http://203.110.178.11:60081/'